﻿#ddlstatus, #ddldepartment
{
    width:100%;
}
.leader_image{
    width:90px;
    height:90px;
}
#list_team_member img{
    width:45px;
    height:45px;
}
#leader_name { font-weight: bold;}

#teamMember-list .k-item > span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
}

#teamMember-list .k-item > span:first-child {
    -moz-box-shadow: inset 0 0 30px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,.3);
    box-shadow: inset 0 0 30px rgba(0,0,0,.3);
    margin: 5px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

#teamMember-list h3 {
    font-size: 1.2em;
    font-weight: normal;
    margin: 0 0 1px 0;
    padding: 0;
}
.team-info li img {
    height: 35px;
}
#teamMember-list p {
    margin: 0;
    padding: 0;
    font-size: .8em;
}
.modify_team {
    position: absolute;
    right: 10px;
    bottom: 17px;
}
#team_formtitle {
    margin: auto;
    font-weight: bold;
    font-size: 1rem;
}
.modal-header {
    color: #fff;
}
.theme-orange .modal-header {
    background: #f68c1f; 
}
.theme-blue .modal-header {
    background: #449cff; 
}
.theme-purple .modal-header {
    background: #8565ff;
}
.theme-cyan .modal-header {
    background: #2eacb3;
}
.theme-green .modal-header {
    background: #31b96f;
}
#btn-edit {
    display: none;
}
.scrolltab .card {
    margin-bottom: 30px;
}